uuid: 5fc6c464-6336-4b63-bb61-2715010b4e1e
langcode: en
status: true
dependencies:
  module:
    - config_merge
id: config_sync.module.config_merge
snapshotSet: config_sync
extensionType: module
extensionName: config_merge
items: {  }
